/* Michelle palette overrides */
.section_color,
.section-color-top:before,
.rd-mobilemenu_ul a:hover,
.rd-mobilemenu_ul li.active > a,
.pagination-block .pagination ul li a.active,
.btn-animate-4:before,
.contact-category:after,
.carousel-indicators .active {
	background-color: #4598BF !important;
}

[class*='text-wyrozniony'],
[class*='tekst-wyrozniony'],
.camera_next:hover:before,
.camera_prev:hover:before,
.tekst-wyrozniony,
.tekst-wyrozniony-sredni,
.tekst-wyrozniony-wiekszy,
.tekst-wyrozniony-duzy,
.menu_poziome_desktop > ul > li > a:hover,
.menu_poziome_desktop > ul > li > a.selected,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.testimonial-caption h3 {
	color: #4598BF !important;
}

div.lista_podstron_strzalka:hover,
div.lista_podstron_std:hover,
div.lista_podstron_std_wybr,
div.ilosci_zdjec_out button:hover,
div.ilosci_zdjec_out button.selected,
.panel_button,
.ruchomy-button2 {
	background-color: #12145B;
	border-color: #12145B;
	color: #FFF;
}

.menu_mobilne ul li a:hover,
.menu_mobilne ul li a.menu_wybrany,
.menu_mobilne li.menu > span:hover,
.menu_boczne ul li a:hover,
.menu_boczne ul li a.menu_wybrany,
.ramka_zewnetrzna_kws h4.artykul-tytul:hover,
.ramka_zewnetrzna_kws h4.artykul-tytul:after {
	color: #12145B !important;
}

h4.artykul-tytul:before,
.ramka_zewnetrzna_kws_wybrana h4.artykul-tytul:hover:after,
.ramka_zewnetrzna_kws h4.artykul-tytul:hover:after,
.counter .number span {
	background: #BCA369 !important;
	border-color: #BCA369 !important;
}

a.map-destination-button {
	border: 2px solid #BCA369 !important;
}
